=== debian/control ===
Source: kfourinline
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kfourinline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
Description: Connect Four game
 KFourInLine is a game where two players take turns dropping pieces into a grid,
 the winner being the first to place four pieces in a line.
 .
 This package is part of the KDE games module.
