## kfourinline 4.11.3

=== debian/changelog ===
kfourinline (4:4.11.3-2~tanglu10u1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Wed, 16 Apr 2014 12:00:00 +0200

kfourinline (4:4.11.3-2) unstable; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:20:58 +0200

kfourinline (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:15 +0100

kfourinline (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:30:14 +0200

kfourinline (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 15:40:06 +0200

kfourinline (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:55:26 +0200
