## kfourinline 4.14.0

=== debian/changelog ===
kfourinline (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 23 Aug 2014 02:39:29 +0200
