=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/kfourinline-([\d.]+).tar.xz
