## kfourinline 14.12.3

=== debian/changelog ===
kfourinline (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:55:44 -0700

kfourinline (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 12:55:02 +0100

kfourinline (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:46:45 -0800

kfourinline (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 20:05:38 -0800

kfourinline (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations
   - Fix VCS for new kde-applications location
  * Debian merge, no remaining changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 25 Nov 2014 14:05:13 +0000

kfourinline (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 04:50:56 -0700
