=== debian/changelog ===
kfourinline (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:21:01 -0700

kfourinline (4:15.12.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against libkf5kdegames7

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 Mar 2016 22:22:39 +0100

kfourinline (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Debian merge: No remaining changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:43:08 +0100

kfourinline (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:20 +0100

kfourinline (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:52:27 +0000

kfourinline (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Sep 2015 18:11:35 +0200
