=== debian/control ===
Source: kfourinline
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               kdoctools-dev (>= 5.15.0~),
               kio-dev,
               libkf5completion-dev (>= 5.15.0~),
               libkf5config-dev (>= 5.15.0~),
               libkf5configwidgets-dev (>= 5.15.0~),
               libkf5coreaddons-dev (>= 5.15.0~),
               libkf5crash-dev (>= 5.15.0~),
               libkf5dbusaddons-dev,
               libkf5declarative-dev,
               libkf5dnssd-dev (>= 5.15.0~),
               libkf5i18n-dev (>= 5.15.0~),
               libkf5iconthemes-dev,
               libkf5itemmodels-dev,
               libkf5itemviews-dev,
               libkf5kdegames-dev (>= 4.9.0~),
               libkf5kdelibs4support-dev (>= 5.15.0~),
               libkf5notifyconfig-dev,
               libkf5xmlgui-dev (>= 5.15.0~),
               libqt5svg5-dev (>= 5.4),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: http://games.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kfourinline.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kfourinline.git

Package: kfourinline
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Connect Four game
 KFourInLine is a game where two players take turns dropping pieces into a grid,
 the winner being the first to place four pieces in a line.
 .
 This package is part of the KDE games module.
