## kfourinline 17.12.3

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -26,7 +26,9 @@
    kgameconnectdialog.cpp
    kchatdialog.cpp
    pixmapsprite.cpp
-   kfontutils.cpp)
+   kfontutils.cpp
+)
+qt5_add_resources(kwin4_SRCS kfourinline.qrc) 
 
 configure_file(config-src.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-src.h)
 
@@ -39,13 +41,16 @@
 
 add_executable(kfourinline ${kwin4_SRCS})
 
-target_link_libraries(kfourinline 
-   KF5::KIOCore
+target_link_libraries(kfourinline
+   KF5::CoreAddons
+   KF5::Crash
    KF5::DNSSD
-   KF5::KDELibs4Support
+   KF5::XmlGui
+   KF5::WidgetsAddons
    KF5KDEGames
    KF5KDEGamesPrivate
-   Qt5::Svg)
+   Qt5::Svg
+)
 
 install(TARGETS kfourinline  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
@@ -55,11 +60,12 @@
 set(kwin4proc_SRCS 
     aiboard.cpp
     kgameprocess.cpp
-    kwin4proc.cpp )
+    kwin4proc.cpp
+)
 
 add_executable(kfourinlineproc ${kwin4proc_SRCS})
 
-target_link_libraries(kfourinlineproc KF5::KDELibs4Support KF5KDEGames KF5KDEGamesPrivate Qt5::Svg)
+target_link_libraries(kfourinlineproc KF5KDEGames KF5KDEGamesPrivate Qt5::Svg)
 
 install(TARGETS kfourinlineproc ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
@@ -67,6 +73,5 @@
 ########### install files ###############
 
 install( FILES kwin4.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
-install( FILES kfourinlineui.rc  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/kfourinline )
